{
  "id": 5627642,
  "name": "Fannie M. Kenyon, appellant, v. A. H. Penewitt, appellee",
  "name_abbreviation": "Kenyon v. Penewitt",
  "decision_date": "1934-01-12",
  "docket_number": "Gen. No. 8,785",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 244,
    "ocr_confidence": 0.521,
    "sha256": "148a534f997e9a103e625bd1f8d3f206e5d5a3ad68d28abd29802e6c24f141ca",
    "simhash": "1:a0813ce46b0c1a5a",
    "word_count": 39
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fannie M. Kenyon, appellant, v. A. H. Penewitt, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fulton\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fulton"
      }
    ],
    "attorneys": [
      "Clarence W. Heyl, for appellant. Scott W. Lucas and Barber & Barber, for appellee."
    ],
    "corrections": "",
    "head_matter": "Fannie M. Kenyon, appellant, v. A. H. Penewitt, appellee.\nGen. No. 8,785.\nOpinion filed January 12, 1934.\nClarence W. Heyl, for appellant. Scott W. Lucas and Barber & Barber, for appellee."
  },
  "file_name": "0641-02",
  "first_page_order": 701,
  "last_page_order": 701
}
